<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>
    <title>{$configpub['site_name']} {:lang('ADMIN_CENTER')}</title>
    <meta http-equiv="X-UA-Compatible" content="chrome=1,IE=edge"/>
    <meta name="renderer" content="webkit|ie-comp|ie-stand">
    <meta name="robots" content="noindex,nofollow">
    <!-- HTML5 shim for IE8 support of HTML5 elements -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <![endif]-->
    <link href="__TMPL__/public/assets/themes/{:cmf_get_admin_style()}/bootstrap.min.css" rel="stylesheet">
    <link href="__STATIC__/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="__TMPL__/public/assets/themes/{:cmf_get_admin_style()}/login.css" rel="stylesheet">
    <link href="__TMPL__/public/assets/login.css?t=2" rel="stylesheet">
    <!--[if lt IE 9]>
    <script src="https://cdn.bootcss.com/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script>
        if (window.parent !== window.self) {
            document.write              = '';
            window.parent.location.href = window.self.location.href;
            setTimeout(function () {
                document.body.innerHTML = '';
            }, 0);
        }
    </script>
</head>
<body>


<div class="wrap">
    <div class="container">
        <div class="row">
            <div class="login_bd">
                <div class="bd_top">
                    <img src="__TMPL__/public/assets/images/login/top.png">
                </div>
                <div class="bd_center">
                    <h1 class="text-center">{$siteInfo['site_name']}</h1>
                    <form class="js-ajax-form" action="{:url('public/doLogin')}" method="post">
                        <div class="form-group border name">
                            <input type="text" id="input_username" class="form-control" name="username"
                                   placeholder="{:lang('USERNAME_OR_EMAIL')}" title="{:lang('USERNAME_OR_EMAIL')}"
                                   value="{:cookie('admin_username')}" data-rule-required="true" data-msg-required="">
                        </div>

                        <div class="form-group border pass">
                            <input type="password" id="input_password" class="form-control" name="password"
                                   placeholder="{:lang('PASSWORD')}" title="{:lang('PASSWORD')}" data-rule-required="true"
                                   data-msg-required="">
                        </div>

                        <div class="form-group yzm">
                         
							<captcha height="45" width="199" font-size="22"
                                     style="cursor: pointer;right:1px;top:1px;"/>
                        </div>
                        
                        <div class="form-group border code">
                                <input type="text" name="captcha" placeholder="{:lang('VERIFICATION_CODE')}" class="form-control captcha">
                        </div>

                        <div class="form-group">
                            <input type="hidden" name="redirect" value="">
                            <button class="btn btn-primary btn-block js-ajax-submit" type="submit" style="margin-left: 0px"
                                    data-loadingmsg="{:lang('LOADING')}">
                                {:lang('LOGIN')}
                            </button>
                        </div>
                    </form>

                </div>
                
            </div>
            <div class="bd_bottom">
                {$siteInfo['copyright']}
            </div>
        </div>

    </div>
</div>
<script type="text/javascript">
    //全局变量
    var GV = {
        ROOT: "__ROOT__/",
        WEB_ROOT: "__WEB_ROOT__/",
        JS_ROOT: "static/js/",
        APP: ''/*当前应用名*/
    };
</script>
<script src="__TMPL__/public/assets/js/jquery-1.10.2.min.js"></script>
<script src="__STATIC__/js/wind.js"></script>
<script src="__STATIC__/js/admin.js"></script>
<script>
    (function () {
        document.getElementById('input_username').focus();
    })();
</script>
</body>
</html>
